header {
    position: static;
    top: 0;
}

#Logo {
    background-color: #0A363F;
    width: auto;
    text-align: center;
}

#Logo img {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 326px;
    height: 162.13px;
}

.WhiteBar {
    height: 2px;
    background-color: #FDFDFE;
    margin: 0;
}

#Menu ul {
    display: flex;
    justify-content: center;
}

#Menu ul {
    list-style-type: none;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    overflow: hidden;
    background-color: #0A363F;
}

#Menu li {
    float: left;
    width: 14.28%;
    height: auto; /*80px*/
}

#Menu li a {
    display: block;
    color: #FDFDFE;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    height: 100%;
    font-family: Bebas Neue;
    font-size: 36px;
    /* tester d'autres changements ...*/
}

#Menu li .activePage {
    color: #FDC40A;
}

#Menu li a:active {
    color: #FDC40A;
}

#Menu li a:hover {
    color: #FDC40A;
}

#Menu img {
    height: 45px;
    width: 45px;
}

.icone {
    float: left;
    width: 25%;
    height: 60px;
    margin-right: 7.63px;
    margin-left: 7.63px;
}

body {
    margin: 0;
    background-color: #0a363f;
}

/*--------------------CONTENU--------------------*/

ul {
    list-style-type: none;
}

li {
    font-size: 25px;
    text-align: center;
    color: #FDFDFE;
    font-family: 'Open sans';
}

p {
    color: #FDFDFE;
    font-family: 'Open sans';
    font-size: 25px;
}

#QandC {
    display: block;
    margin-left: 28%;
}

.comp {
    display: block;
    margin-left: -25%;
}

.role {
    width: 70%;
    margin-left: 10%;
}

.test {
    font-family: 'Bebas neue';
    font-size: 2em;
    margin-top: 10%;
    width: 70%;
    background-color: #fcc40f;
    color: black;
}

.titre {
    font-family: 'Bebas neue';
    font-size: 2em;
    clear: right;
    width: 70%;
    background-color: #fcc40f;
    color: black;
    margin-top: 10%;
    padding: 1%;
    margin-left: 10%;
}

.pres {
    width: 70%;
    margin-left: 10%;
}

.cross {
    margin-top: 2%;
    margin-left: 96%;
}

.FlecheD {
    display: inline-block;
    transform: rotate(180deg);
    float: left;
    width: 4%;
    margin-top: -3%;
    margin-right: 100%;
}

.FlecheG {
    float: right;
    width: 4%;
    margin-top: -3%;
}

.nom {
    display: block;
    width: 100%;
    text-align: center;
    margin-left: 2%;
}

/*--------------------FOOTER--------------------*/

#Footer {
    margin-top: 5%;
    position: static;
    background-color: #0A363F;
    width: 100%;
    height: auto;
    font-family: 'Open Sans';
    font-size: 24px;
}

.Logo {
    margin-top: 70px;
    margin-bottom: 28px;
    margin-left: auto;
    margin-right: auto;
    width: 265px;
    height: 142.46px;
}

#LogoFooter {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.Explications, .Coordonees a, .Newsletter a, .Liens a {
    text-decoration: none;
    color: #FDFDFE;
}

.Coordonees a:active, .Newsletter a:active, .Liens a:active {
    color: #FDC40A;
}

.FooterContainer {
    display: flex;
    flex-direction: row;
}

.Coordonees {
    justify-content: left;
    margin-left: 5%;
    margin-right: auto;
    width: 340px;
    height: 40px;
    text-align: center;
}

.Coordonees p {
    margin: 0;
    color: #FDFDFE;
}

.Explications {
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    width: 36.25%;
    height: 26.25%;
    text-align: center;
}

.Newsletter {
    text-align: center;
    justify-content: right;
    margin-left: auto;
    margin-right: 5%;
    width: 340px;
    height: 82px;
}

.Liens {
    display: flex;
    flex-direction: row;
    color: #ABABAB;
}

.Gauche {
    display: flex;
    flex-direction: column;
    justify-content: left;
    margin-left: 5%;
    margin-right: auto;
    width: 330px;
    height: 40px;
    text-align: left;
}

    .Gauche a {
        color: #ABABAB;
        text-align: left;
    }

.Droite {
    display: flex;
    flex-direction: column;
    justify-content: right;
    margin-left: auto;
    margin-right: 5%;
    width: 330px;
    height: 40px;
    max-width: 90%;
}

    .Droite a {
        color: #ABABAB;
        text-align: right;
    }

        .Gauche a:hover, .Droite a:hover {
            color: #FDC40A;
        }

.ReseauxSociaux {
    display: flex;
    flex-direction: row;
    margin-top: 4%;
    padding-bottom: 127px;
    justify-content: center;
}

    .ReseauxSociaux a img {
        width: 69.66px;
        height: 69.66px;
        margin-right: 7.63px;
        margin-left: 7.63px;
        text-align: center;
    }